Delete call
curl --request DELETE \
--url https://api.callrounded.com/v1/calls/{call_id} \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.callrounded.com/v1/calls/{call_id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.callrounded.com/v1/calls/{call_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
calls
Delete call
Delete a call by its ID. The call can be either a phone call or a web call. Returns an empty response with a 204 status code when successful.
DELETE
/
v1
/
calls
/
{call_id}
Delete call
Authorizations
The API Key created in Rounded Studio.
- You can create it by going to the "API Keys" settings of your profile.
- Need help? You can email us at team@callrounded.com or join our Discord community.
Path Parameters
Response
Successfully deleted call
⌘I